Changes between Version 5 and Version 6 of GpoLab/MyplcPackageInstallationTips


Ignore:
Timestamp:
05/09/11 15:35:30 (8 years ago)
Author:
chaos@bbn.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GpoLab/MyplcPackageInstallationTips

    v5 v6  
    156156xorg-x11-filesystem
    157157}}}
     158 * On an F12 node:
     159{{{
     160cairo
     161dejavu-fonts-common
     162dejavu-lgc-sans-mono-fonts
     163dejavu-sans-mono-fonts
     164fontconfig
     165fontpackages-filesystem
     166freetype
     167libX11
     168libX11-common
     169libXau
     170libXft
     171libXrender
     172libthai
     173libxcb
     174pango
     175perl-Compress-Raw-Zlib
     176perl-Compress-Zlib
     177perl-File-Find-Rule
     178perl-HTML-Parser
     179perl-HTML-Tagset
     180perl-IO-Compress-Base
     181perl-IO-Compress-Zlib
     182perl-Number-Compare
     183perl-Text-Glob
     184perl-URI
     185perl-XML-Writer
     186perl-libwww-perl
     187pixman
     188rrdtool
     189rrdtool-perl
     190rrdtool-python
     191}}}
    158192
    159193You should be able to download these by hand on your myplc node, using e.g. `yumdownloader`, and install them on each plnode using `rpm -iv *.rpm`.  If the only dependency errors you see are minor perl versions, e.g.: